Bug 627420 - libgee-0.5.2 is available
Summary: libgee-0.5.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgee
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 620711
Blocks: 620556
TreeView+ depends on / blocked
 
Reported: 2010-08-26 00:31 UTC by Brian Pepple
Modified: 2010-09-11 03:38 UTC (History)
3 users (show)

Fixed In Version: telepathy-logger-0.1.5-1.fc14
Doc Type: Enhancement
Doc Text:
Clone Of: 620711
Environment:
Last Closed: 2010-09-11 03:38:20 UTC


Attachments (Terms of Use)

Description Brian Pepple 2010-08-26 00:31:12 UTC
+++ This bug was initially created as a clone of Bug #620711 +++

Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.5.1
URL: http://live.gnome.org/Libgee

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

--- Additional comment from yaneti@declera.com on 2010-08-18 04:49:12 EDT ---

I've tried the update locally and it was uneventful as expected from the NEWS file. 
Regardless of the version upgrade libgee needs a rebuild to for the new gobject-introspection format.

Comment 1 Brian Pepple 2010-08-26 00:32:50 UTC
This is a requirement of folks (which in turn is a requirement of Empathy-2.32).

Comment 2 Fedora Update System 2010-08-29 21:14:19 UTC
folks-0.1.14.1-1.fc14,libgee-0.5.2-2.fc14,vala-0.9.7-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/folks-0.1.14.1-1.fc14,libgee-0.5.2-2.fc14,vala-0.9.7-1.fc14

Comment 3 Fedora Update System 2010-08-30 19:39:49 UTC
folks-0.1.14.1-1.fc14, libgee-0.5.2-2.fc14, vala-0.9.7-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update folks libgee vala'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/folks-0.1.14.1-1.fc14,libgee-0.5.2-2.fc14,vala-0.9.7-1.fc14

Comment 4 Fedora Update System 2010-09-02 22:07:33 UTC
telepathy-logger-0.1.5-1.fc14, empathy-2.31.90-1.fc14, folks-0.1.14.1-1.fc14, libgee-0.5.2-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-logger empathy folks libgee'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/telepathy-logger-0.1.5-1.fc14,empathy-2.31.90-1.fc14,folks-0.1.14.1-1.fc14,libgee-0.5.2-2.fc14

Comment 5 Fedora Update System 2010-09-11 03:38:12 UTC
telepathy-logger-0.1.5-1.fc14, empathy-2.31.90-1.fc14, folks-0.1.14.1-1.fc14, libgee-0.5.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.